package org.richfaces.renderkit.html.images;

import javax.faces.context.FacesContext;

public class ListShuttleIconCopyDisabled extends ListShuttleIconCopy {
	protected Object getDataToStore(FacesContext context, Object data) {
		return storeData(context, DISABLED_ICON_COLOR, DISABLED_BACKGROUND_COLOR, DISABLED_BORDER_COLOR);
	}
}
